콘텐츠로 건너뛰기

ElevenLabs Audio Isolation

통합

모델 id elevenlabs/audio-isolation
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.com/v1/run/elevenlabs/audio-isolation?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{}'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.com/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

예시와 같은 파일: $0.10 100 API 크레딧 실행 전에 파일을 측정합니다 이 페이지에서 실행

API 키 받기
ElevenLabs · 오디오

첫 번째 결과가 여기에 표시됩니다

아래에서 요청을 작성하고 API 키로 실행하세요. 출력은 스토리지에 복사되며, 영구 보관하거나 7일 동안 무료로 보관할 수 있습니다.

요청 만들기

컨트롤은 모델 스키마에서 생성됩니다. 값을 변경하면 코드와 가격이 업데이트됩니다.

audio_url
파일을 끌어다 놓거나

음성 분리에 사용할 오디오 파일 URL입니다.

고급 video
video_url
파일을 끌어다 놓거나

음성 분리의 소스로 사용할 동영상 파일입니다. `audio_url`과 `video_url` 중 하나 이상을 제공해야 합니다.

POST /run/elevenlabs/audio-isolation?wait=20 견적 → $0.10
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.com/v1/run/elevenlabs/audio-isolation?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{}'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.com/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

이 요청 실행

키는 이 브라우저에 유지됩니다. Doitong API로만 전송되며, 기억하기를 선택한 경우에만 localStorage에 저장됩니다. API 키 받기

ElevenLabs Audio Isolation 정보

녹음에서 깨끗한 음성을 추출합니다. `audio_url` 또는 `video_url` 중 하나를 제공해야 합니다. 결과는 분리된 음성이 포함된 오디오 파일입니다. 요청하면 단어 타임스탬프도 반환할 수 있습니다.

매개변수

표준 이름이나 네이티브 이름 중 하나만 보내세요. 표준 이름

이름유형 기본값허용됨 설명
audio_url선택 사항 audio
유형url · audio
음성 분리에 사용할 오디오 파일 URL입니다.
video_url선택 사항 video
유형url · video
음성 분리의 소스로 사용할 동영상 파일입니다. `audio_url`과 `video_url` 중 하나 이상을 제공해야 합니다.
필수 표준 이름, 사용 가능

파일 매개변수에는 공개 https:// URL, 최대 10 MB의 data: URI 또는 업로드의 file_url을 사용할 수 있습니다. 파일

출력

GET /requests/req_8k2m4q7x1z9c3v5b6n0p2r4t
{
  "id": "req_8k2m4q7x1z9c3v5b6n0p2r4t",
  "object": "request",
  "model": "elevenlabs/audio-isolation",
  "status": "succeeded",
  "created_at": "2026-10-20T12:00:00Z",
  "started_at": "2026-10-20T12:00:02Z",
  "completed_at": "2026-10-20T12:00:09Z",
  "queue_position": null,
  "cost": {
    "credits": 100,
    "usd": "0.10",
    "charged": 100,
    "refunded": 0
  },
  "input": {},
  "output": {
    "audio": {
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp3",
      "content_type": "audio/mpeg",
      "file_name": "0-output.mp3",
      "file_size": 1843200
    },
    "timestamps": []
  },
  "outputs": [
    {
      "type": "audio",
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp3",
      "content_type": "audio/mpeg",
      "file_size": 1843200,
      "duration": 12,
      "stored": true
    }
  ],
  "error": null,
  "metrics": {
    "inference_seconds": 6.8
  },
  "urls": {
    "self": "https://api.doitong.com/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t",
    "cancel": "https://api.doitong.com/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t/cancel"
  }
}
파일 보관 방식 선택모든 outputs[].url은 스토리지에 저장된 복사본입니다. 계정 설정 또는 ?storage=에 따라 영구 보관(GB-월 단위 과금)하거나 7일 동안 무료로 보관합니다.
모든 모델에서 동일한 구조이미지, 동영상, 오디오 모두 type, url, content_type, width, height 및 duration을 사용합니다. output은 모델 자체의 결과 객체입니다.
출력 필드
audio
object {url, content_type, file_name, file_size}생성된 오디오 파일입니다.
timestamps
array of any | null`timestamps`가 True로 설정된 요청에만 포함되는 생성 음성 타이밍 데이터이며, 모든 단어의 타임스탬프를 포함합니다.

더 많은 모델: 오디오

AI 에이전트용: 이 페이지의 Markdown 버전: https://doitong.com/ko/developers/models/elevenlabs/audio-isolation.md. 모든 모델 및 가이드: https://doitong.com/developers/llms.txt